	INTEGER FUNCTION SETSTA(ITAL, LP)
C************************************************************
C
C  THIS FUNCTION RETURNS A STATUS-A INSTRUCTION.
C
C  FOR A DESCRIPTION OF PARAMETERS SEE "SETA.F4"
C
C  POSSIBLE ERRORS:
C	NONE
C
C  ROUTINES CALLED:
C	NONE
C
C************************************************************
	IMPLICIT INTEGER (A - Z)
	LOGICAL ITAL, LP

	STA = "171240
	IF(ITAL) STA = STA .OR. "20
	IF(LP) STA = STA .OR. "100
	SETSTA = STA
	RETURN
	END
